agent_id: social-media-scout
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Monitor social media for brand mentions, competitor activity, and industry conversations
status: ready
created: 2026-02-24
